Information

Description
Core interface for Azure AD
Version
1.1.5969.21172
Project Url
View on NuGet: http://www.nuget.org/packages/Dwf.Pluma.AADGraphApiManager

Dependencies

Here are the packages that version 1.1.5969.21172 of Dwf.Pluma.AADGraphApiManager depends on.

Microsoft.IdentityModel.Clients.ActiveDirectory : (2.19.208020213) Newtonsoft.Json : (7.0.1)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Dwf.Pluma.AADGraphApiManager

Packages that Depend on Dwf.Pluma.AADGraphApiManager

No packages were found that depend on version 1.1.5969.21172.